
* {
  background:   rgb(0,0,0);
  color:        rgb(255,255,255);
  font-family:  sans;
  font-weight:  bold;
  font-size:    12pt;
}

#div-body {
  width:        800px;
  margin-left:  auto;
  margin-right: auto;
  min-height:   100px;
}

.div-cell {
  min-width:    100px;
  min-height:   100px;
  padding:      5px;
}

.div-row {
  display:          table;
}

.div-column {
  display:          table-cell;

}

.bg-1 {
  background-image:     url("../images/goobersoft-logo.png");
  background-repeat:    no-repeat;
  background-position:  center;
  
}

.div-hbutton {
  text-align:       center;
  width:            160px;
  color:            black;
}

.div-border {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(85,170,0);
}

.div-logo {
  color:        rgb(85,170,0);
}

.div-pad {
  width: 100%;
  height: 10px;
}

a {
  color:            rgb(0,0,0);
  background:       none;
  text-decoration:  none;
}

#img-cover {
  width: 800px;
  height: auto;
  image-rendering: pixelated;
}
